html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	list-style: none;
}

body{text-align: center; font-family: 'Lato', Arial, sans-serif; font-weight: 300; color: #6b6e74; font-size: 18px;}
h1{font-size: 36px; line-height: 36px; text-align: center; color: #4487c4; text-transform: uppercase; font-weight: 700; margin: 0 0 5px 0; letter-spacing: 1px;}
h2{font-size: 60px; line-height: 60px; text-align: center; margin: 0 0 50px 0;}
h3{font-size: 26px; line-height: 26px; text-align: center; color: #4487c4; font-weight: 700; margin: 0 0 10px 0;}
h4{font-size: 20px; line-height: 20px; text-align: center; color: #6b6e74; font-weight: 400; margin: 0 0 10px 0;}
a{text-decoration: none; color: #4487c4;}
a:hover{font-weight: 600;}
p{padding: 0 0 15px 0;}
strong{font-weight: 600;}
ul{margin: 30px 0;}
ul li{list-style-type: disc; list-style-position: inside;}
img{display: block;}
hr{border: none; border-top: 1px solid rgba(255,255,255,0.5); background: none; display: block; width: 100%; margin: 15px auto;}

#wrapper{width: 100%; display: block;}

#header{height: 110px; width: 100%; color: #fff; position: fixed; top: 0; left: 0; z-index: 9999; margin: 0; background: none; -webkit-transition: all 0.7s ease-out; -moz-transition: all 0.7s ease-out; transition: all 0.7s ease-out;}
#header a{color: #fff;}
.header-bg{background: #fff !important; color: #4487c4 !important; -webkit-transition: all 0.7s ease-out; -moz-transition: all 0.7s ease-out; transition: all 0.7s ease-out;}
.header-bg a, .header-bg #nav-contact{color: #4487c4 !important;}
.header-bg #nav li a:hover, .header-bg #nav li a.active{border-top: 1px solid #4487c4; border-left: 1px solid #4487c4; background-position: bottom right !important;}
#nav{position: absolute; top: 55px; right: 40px; display: block;}
#nav ul{margin: 0;}
#nav li{display: inline-block;}
#nav li a{display: block; height: 36px; line-height: 34px; padding: 0 10px; border-top: 1px solid rgba(0,0,0,0); border-left: 1px solid rgba(0,0,0,0);}
#nav li a:hover, #nav li a.active{border-top: 1px solid #fff; border-left: 1px solid #fff; background: url(images/nav-bg.png) top right no-repeat; font-weight: 300;}
#nav .buy{font-weight: 500;}
#nav .buy:hover, #nav .buy.active{font-weight: 500;}
#nav-contact{position: absolute; top: 22px; right: 40px; display: block; letter-spacing: 0.5px; color: rgba(255,255,255,0.7);}
#nav-contact a{color: rgba(255,255,255,0.7);}
#nav-contact a:hover{color: rgba(255,255,255,1);}
#nav-contact span{margin: 0 10px 0 0; text-transform: uppercase; font-size: 15px; font-weight: 400;}
#btn-nav-close{width: 40px; height: 40px; position: fixed; top: 14px; right: 15px; text-indent: -9999px; z-index: 998; background: url(images/btn-nav.png) bottom right no-repeat #fff;}
#btn-nav-open{width: 40px; height: 40px; position: fixed; top: 14px; right: 15px; text-indent: -9999px; z-index: 999; background: url(images/btn-nav.png) top right no-repeat #fff;}
#footer .logo{display: block; margin: 0 auto 30px auto; float: none;}

#section-intro{background: url(images/bg-01.jpg) bottom center no-repeat; background-size: cover; color: #fff; text-align: left;}
#section-intro h1{color: #fff; text-align: left;}
#section-intro .intro-copy{width: 70%; margin: 0 auto; display: black; height: 340px;}
#section-intro .intro-copy h1{font-size: 54px; line-height: 54px; text-transform: none; font-weight: 300;}
#section-intro .intro-copy h1 strong{font-weight: 700;}
#section-intro .intro-copy p{font-size: 27px; line-height: 30px; margin: 22px 0;}
#section-buynow{background: url(images/bg-buynow.jpg) bottom center no-repeat; background-size: cover; color: #fff; }
#section-buynow h1, #section-buynow a{color: #fff;}
#touchdown-promise{background: url(images/touchdown-promise.jpg) bottom center no-repeat; background-size: cover; color: #fff; font-weight: 400;}
#touchdown-promise li{padding-top: 2px; padding-bottom: 2px;}
#touchdown-promise .container{}
#touchdown-promise a{color: #fff; font-weight: 700;}
#touchdown-promise a:hover{opacity: 0.6;}
#touchdown-promise img{display: block; margin: 0 auto;}

#section-inaction{-webkit-transition: all 0.6s ease-out; -moz-transition: all 0.6s ease-out; transition: all 0.6s ease-out; font-weight: 400;}
#section-inaction .container{padding: 0;}
#section-inaction.bg-main{background: url(images/bg-inaction.jpg) center no-repeat; background-size: cover;}
#section-inaction.bg-farm{background: url(images/bg-farm.jpg) center no-repeat; background-size: cover;}
#section-inaction.bg-location{background: url(images/bg-location.jpg) center no-repeat; background-size: cover;}
#section-inaction.bg-rescueteam{background: url(images/bg-rescueteam.jpg) center no-repeat; background-size: cover;}
#inaction-container{display: block; width: 100%; position: relative; overflow: hidden;}
#inaction-main-inner{width: 400%; display: block; position: absolute; top: 0; left: 0; z-index: 1;}
.inaction-section{display: table; width: 22%; padding: 0 1.5%; float: left; color: #fff;}
.inaction-section h1{color: #fff;}
.inaction-section h2{color: #fff; margin: 0 0 20px 0;}
.inaction-section h3{color: #fff; font-size: 36px; line-height: 36px; text-transform: uppercase;}
.inaction-section h4{color: #fff; font-size: 60px; line-height: 60px; font-weight: 300; margin: 0 0 25px 0;}
#inaction-nav{width: 80%; height: 100px; display: block; position: absolute; z-index: 2; bottom: 40px; left: 10%;}
#inaction-nav a{display: block; width: calc(25% - 42px); cursor: pointer; margin: 0 1px; float: left; text-align: left; background: rgba(0,0,0,0.6); color: #fff; padding: 16px 20px; border-radius: 5px; font-weight: 600; font-size: 22px; line-height: 24px;}
#inaction-nav a:hover{cursor: pointer;}
#inaction-nav a span{font-weight: 300; font-size: 14px;}
#inaction-nav .active{background: #fff; color: #4487c4;}
#inaction-section-01{}
#inaction-section-02{}
#inaction-section-03{}
#inaction-section-04{}

.align-left{float: left;}
.align-right{float: right;}
.bg-grey{background: #e0e4e8;}
.btn-box{background: #4487c4; width: 210px; height: 50px; line-height: 50px; display: inline-block; margin: 30px 4px 20px 4px; border-radius: 5px; color: #fff; text-transform: uppercase; text-align: center; font-weight: 500; font-size: 18px; -webkit-transition: all 0.6s ease-out; -moz-transition: all 0.6s ease-out; transition: all 0.6s ease-out;}
.btn-box:hover{background: #333; font-weight: 400; cursor: pointer;}
.btn-box-white{background: #fff; width: 210px; height: 50px; line-height: 50px; display: inline-block; margin: 8px 0 20px 0; border-radius: 5px; color: #4487c4 !important; text-transform: uppercase; text-align: center; font-weight: 500; font-size: 18px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.btn-box-white:hover{background: #4487c4; font-weight: 400; color: #fff !important; cursor: pointer;}
.buy-sim{width: calc(31% - 60px); height: 260px; font-size: 15px; margin: 0px 1% 30px 1%; display: inline-block; vertical-align: top; background: url(images/bg-buy.png) bottom right no-repeat; border-radius: 12px; padding: 20px 30px 30px 30px; text-align: left; color: #fff;}
.buy-sim h3{font-size: 28px; font-weight: 300; color: #fff; text-align: left; margin: 0;}
.buy-sim  p{padding: 0;}
.buy-sim strong{text-transform: uppercase; font-weight: 700;}
.buy-sim .align-right{text-align: right;}
.buy-sim .asterix{font-size: 10px; opacity: 0.6;}
.buy-sim .number{font-size: 26px; opacity: 0.6; margin: 0 0 3px 0; padding: 0;}
.buy-sim .price{font-size: 20px; line-height: 20px; font-weight: 700;}
.clear{clear:both; font-size:0px; width:0px; line-height:0px; height:0px; display: block; overflow: hidden;}
.column{width: 40%; margin: 0 4.6%; display: inline-block; vertical-align: top; text-align: left;}
.column h3, .column h4{text-align: left;}
.container{width: 90%; max-width: 1200px; margin: 0 auto; display: block; padding: 140px 0;}
.diagram{margin: 40px 0 20px 0; width: 100%;}
.full-screen{display: block; width: 100%;}
.full-screen-75{min-height: 800px;}
.hidden{opacity: 0.2;}
.hidden-change{opacity: 1; -webkit-transition: all 1.3s ease-out; -moz-transition: all 1.3s ease-out; transition: all 1.3s ease-out;}
.howitworks-diagram-cell{margin: 70px 0 0 0;}
.howitworks-diagram-cell div{display: inline-block; vertical-align:middle;}
.italic{font-weight: 700; font-style: italic;}
.load-images{display: none !important;}
.logo{float: left; margin: 35px 0 0 40px; width: 136px; height: 41px; display: block; text-indent: -9999px; background: url(images/sss-logo.png) top left no-repeat;}
.logo.blue{background-position: bottom left;}
.price-sim{width: calc(31% - 80px); margin: 30px 1% 20px 1%; display: inline-block; vertical-align: top; background: url(images/bg-cost.png) bottom right no-repeat; border-radius: 12px; padding: 60px 40px; text-align: left; font-size: 56px;}
.price-sim h3{font-size: 60px; line-height: 60px; text-align: center; margin: 0 0 0px 0; text-align: left; font-weight: 300; color: #6b6e74;}
.price-sim span{font-size: 22px; text-transform: uppercase;}
.price-sim strong{font-weight: 700; color: #4487c4;}
.qa .qu{display: block; width: calc(100% - 90px); padding: 12px 60px 12px 30px; background: url(images/qu.png) center right no-repeat #e0e4e8; text-align: left; border-radius: 7px; font-weight: 700; color: #6b6f74; margin: 4px 0;}
.qa .qu.active{background: url(images/qu-active.png) center right no-repeat #4487c4; color: #fff;}
.qa .ans{display: none; text-align: left; width: calc(100% - 64px); padding: 22px 30px; border: 2px solid #e0e4e8; border-radius: 7px;}
.table{display: table; width: 100%; height: 100%;}
.table-cell{display: table-cell; height: 100%; vertical-align: middle;}
.testimonial{height: 600px; background: url(images/bg-rescueteam.jpg) center no-repeat; background-size: cover; color: #fff; font-weight: 400; font-size: 20px; line-height: 28px;}
.testimonial .container{padding: 0;}
.testimonial .table{height: 600px;}
.testimonial .testimonial-quote{font-weight: 700; font-style: italic; font-size: 42px; line-height: 46px; max-width: 80%; margin: 0 auto;}

@media screen and (min-width: 1200px) {

	#btn-nav-close, #btn-nav-open{display: none;}
	
}

@media screen and (min-width: 900px) and (max-width: 1200px) {	

	#header{width: 100%; display: block; height: auto; position: fixed; top: 0; left: 0; right: 0; margin: 0; background: #fff; height: 69px; border-bottom: 1px solid #ccc;}
	#nav{display: block; background: #fff !important; top: -300px; left: 0; right: 0; z-index: -1;}
	#nav li{display: block; width: 100%; border-bottom: 1px solid #ccc;}
	#nav li a{background: none !important; border: 0 !important; height: 49px; line-height: 48px; color: #4487c4 !important; font-weight: 700 !important;}
	#nav li a:hover, #nav li a.active{color: #fff !important; background: #4487c4 !important;}
	#nav-contact{display: none;}
	
	#section-intro .intro-copy h1{font-size: 44px; line-height: 44px;}
	#section-intro .intro-copy p{font-size: 22px; line-height: 26px; margin: 22px 0;}
	#inaction-nav a{display: block; width: calc(25% - 42px); margin: 0 1px; float: left; text-align: left; background: rgba(0,0,0,0.6); color: #fff; padding: 16px 20px; font-size: 17px; line-height: 19px;}
	#inaction-nav a span{font-weight: 300; font-size: 13px;}
		
	.buy-sim{height: 350px; font-size: 14px;}
	.buy-sim h3{font-size: 20px;}
	.buy-sim .number{font-size: 20px;}
	.buy-sim .price{font-size: 18px; line-height: 18px;}
	.howitworks-diagram-cell div{display: block; width: 100%;}
	.howitworks-diagram-cell img{display: block; margin: 0 auto;}
	.logo{margin: 16px 0 0 20px; background-position: bottom left !important;}

}

@media screen and (min-width: 0px) and (max-width: 899px) {	
	
	body{font-size: 15px;}
	h1{font-size: 26px; line-height: 26px;}
	h2{font-size: 40px; line-height: 40px; margin: 0 0 30px 0;}
	h3{font-size: 26px; line-height: 26px; margin: 10px 0 10px 0;}
	h4{font-size: 20px; line-height: 20px;}
	p{padding: 0 0 20px 0;}
	img{display: block; max-width: 90%; margin: 0 auto;}
	
	#header{width: 100%; display: block; height: auto; position: fixed; top: 0; left: 0; right: 0; margin: 0; background: #fff; height: 69px; border-bottom: 1px solid #ccc;}
	#nav{display: block; background: #fff !important; top: -300px; left: 0; right: 0; z-index: -1;}
	#nav li{display: block; width: 100%; border-bottom: 1px solid #ccc;}
	#nav li a{background: none !important; border: 0 !important; height: 49px; line-height: 48px; color: #4487c4 !important; font-weight: 700 !important;}
	#nav li a:hover, #nav li a.active{color: #fff !important; background: #4487c4 !important;}
	#nav-contact{display: none;}
	
	#section-intro .intro-copy{height: auto; width: 100%; text-align: center;}
	#section-intro .intro-copy h1{font-size: 38px; line-height: 40px; text-align: center;}
	#section-intro .intro-copy p{font-size: 20px; line-height: 23px;}
	#section-intro .intro-copy img{display: none;}
	
	#section-inaction .container{padding: 50px 0;}
	#inaction-container{overflow: visible;}
	#inaction-main{}
	#inaction-main-inner{width: 100%; position: static;}
	.inaction-section{display: table; width: 90%; padding: 0 5%; float: none;}
	.inaction-section h3{color: #fff; font-size: 26px; line-height: 26px; text-transform: uppercase;}
	.inaction-section h4{color: #fff; font-size: 25px; line-height: 25px; font-weight: 300; margin: 0 0 25px 0;}
	#inaction-nav{display: none;}

	.buy-sim{width: calc(90% - 40px); margin: 20px auto; display: block; padding: 20px 20px; font-size: 12px; height: 320px;}
	.buy-sim h3{font-size: 24px;}
	.buy-sim .number{font-size: 20px;}
	.btn-box{width: 80%; margin: 20px auto 0px auto; font-size: 18px;}
	.btn-box-white{width: 50%; margin: 8px auto 20px auto; font-size: 18px;}
	.buy-sim p{padding: 0 0 5px 0;}
	.buy-sim .align-left{float: none;}
	.buy-sim .align-right{text-align: left; float: none; width: 100%; display: block;}
	.column{width: 90%; margin: 0 auto; display: block; text-align: center;}
	.column h3, .column h4{text-align: center;}
	.container{padding: 90px 0;}
	.diagram{margin: 10px auto 60px auto;}
	.full-screen-75{height: auto !important; min-height: auto !important;}
	.howitworks-diagram-cell div{display: block; width: 100%;}
	.howitworks-diagram-cell img{display: block; margin: 0 auto;}
	.logo{margin: 16px 0 0 20px; background-position: bottom left !important;}
	.non-mobile{display: none;}
	.price-sim{width: calc(90% - 80px); margin: 20px auto; display: block; padding: 30px 40px; font-size: 26px;}
	.testimonial .testimonial-quote{font-size: 28px; line-height: 32px;}


}